Subject: Re: bug#66394: 29.1; Make register-read-with-preview more useful

From: Thierry Volpiatto <[email-masked]>
Date: Wed, 20 Dec 2023 17:23:14 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: Thierry Volpiatto <[email-masked]>
>> Cc: Stefan Kangas <[email-masked]>,  Eli Zaretskii <[email-masked]>,
>>   [email-masked],  [email-masked],  [email-masked]
>> Date: Tue, 19 Dec 2023 17:40:59 +0000
>> 
>> So it seems we have now something working fine in all conditions :-)
>> 
>> Here the serie of patches (the first 3 are unchanged). 
>
> Thank you for all your efforts in this matter.

You are welcome.

> I have only 2 minor comments:
>
>   . I suggest to rename all the "*basic" symbols to "*traditional"
>     instead (including such words in some doc strings)

Ok, done.  Have a look though to verify if docstring is correct.

>   . I think we need to update the NEWS entry, and in particular
>     describe there the two different "styles" of entering the register
>     names and the preview modes

I would prefer you do this, it will be better written.

> (I'm okay with doing these minor changes myself, once you install the
> changes.)

Ok, now merged, Thanks.

> Thanks again.

-- 
Thierry